
function OnNavigateComplete(Object)

m_simpleTV.Config.AddEventHandler(Object,'OnClick','ButtonRefreshPlst101','OnClickButtonRefreshPlst101')
m_simpleTV.Config.AddEventHandler(Object,'OnClick','ButtonRefreshPlstRR','OnClickButtonRefreshPlstRR')
m_simpleTV.Config.AddEventHandler(Object,'OnClick','ButtonRefreshPlstDI','OnClickButtonRefreshPlstDI')
m_simpleTV.Config.AddEventHandler(Object,'OnClick','ButtonRefreshPlstRT','OnClickButtonRefreshPlstRT')
m_simpleTV.Config.AddEventHandler(Object,'OnClick','ButtonRefreshPlstJZ','OnClickButtonRefreshPlstJZ')
end
------------------------------------------------------------------

function OnClickButtonRefreshPlst101(Object)

 dofile(m_simpleTV.MainScriptDir .. 'user\\Radio\\RadioRefreshPls101.lua')
 
end
------------------------------------------------------------------
function OnClickButtonRefreshPlstRR(Object)

 dofile(m_simpleTV.MainScriptDir .. 'user\\Radio\\RadioRefreshPlsRR.lua')
 
end
------------------------------------------------------------------
function OnClickButtonRefreshPlstDI(Object)

 dofile(m_simpleTV.MainScriptDir .. 'user\\Radio\\RadioRefreshPlsDi.lua')
 
end
------------------------------------------------------------------
function OnClickButtonRefreshPlstRT(Object)

 dofile(m_simpleTV.MainScriptDir .. 'user\\Radio\\RadioRefreshPlsRT.lua')
 
end
------------------------------------------------------------------
function OnClickButtonRefreshPlstJZ(Object)

 dofile(m_simpleTV.MainScriptDir .. 'user\\Radio\\RadioRefreshPlsJZ.lua')
 
end
------------------------------------------------------------------
function OnOk(Object) 
 end